[File Info]
Type="EpsonNet String Table"
Version="1.0"
Locale="0411"

[Setup.exe\L2SelectLanguage]
SD_PBUT_BACK=12:00000
SD_PBUT_CONTINUE=1:00001
SD_PBUT_EXITSETUP=9:00002
SD_HEADER_TITLE=50:00003

[Setup.exe\L2Welcome]
SD_PBUT_BACK=12:00004
SD_PBUT_CONTINUE=1:00005
SD_PBUT_EXITSETUP=9:00006
SD_HEADER_TITLE=50:00007
SD_STA_MSG=710:00008

[Setup.exe\L2License2]
SD_PBUT_BACK=12:00009
SD_PBUT_CONTINUE=1:00010
SD_PBUT_EXITSETUP=9:00011
SD_HEADER_TITLE=50:00012
SD_RADIO_LICENSE_ACCEPT=1000:00013
SD_RADIO_LICENSE_NOT_ACCEPT=1001:00014
SD_PBUT_PRINT=10:00015

[Setup.exe\L2ShowInfoList]
SD_PBUT_BACK=12:00016
SD_PBUT_CONTINUE=1:00017
SD_PBUT_EXITSETUP=9:00018
SD_HEADER_TITLE=50:00019
SD_COMPONENT_MSG=711:00020

[Setup.exe\L2SetupType2]










[Setup.exe\L2FeatureTree]







[Setup.exe\L2AskDestPath2]
SD_PBUT_BACK=12:00036
SD_PBUT_CONTINUE=1:00037
SD_PBUT_EXITSETUP=9:00038
SD_HEADER_TITLE=50:00039
SD_STA_CHANGEDIRMSG=718:00040
SD_PBUT_CHANGEDIR=196:00041

[Setup.exe\L2StartCopy]
SD_PBUT_BACK=12:00042
SD_PBUT_CONTINUE=1:00043
SD_PBUT_EXITSETUP=9:00044
SD_HEADER_TITLE=50:00045
SD_STA_MSG1=711:00046
SD_STA_SETTINGS=701:00047

[Setup.exe\L2WelcomeMaint]
SD_PBUT_BACK=12:00048
SD_PBUT_CONTINUE=1:00049
SD_PBUT_EXITSETUP=9:00050
SD_HEADER_TITLE=50:00051
SD_STA_MSG=710:00052
SD_RADIO_MODIFY=301:00053
SD_RADIO_REPAIR=302:00170
SD_RADIO_REMOVEALL=303:00054
SD_MODIFY_MSG=701:00055
SD_REPAIR_MSG=702:00171
SD_REMOVEALL_MSG=703:00056

[Setup.exe\L2Finish]
SD_PBUT_BACK=12:00057
SD_PBUT_CONTINUE=1:00058
SD_PBUT_EXITSETUP=9:00059
SD_HEADER_TITLE=50:00060
SD_STA_MSG1=711:00061
SD_STA_MSG2=712:00062
SD_RBUT_LAUNCHREADME=501:00063
SD_RBUT_LAUNCHAPP=502:00064

[Setup.exe\L2SelectFolder]
SD_PBUT_BACK=12:00065
SD_PBUT_CONTINUE=1:00066
SD_PBUT_EXITSETUP=9:00067
SD_HEADER_TITLE=50:00068
SD_STA_MSG=710:00069
ID_L2SELECTFOLDER_PROGRAMFOLDER=1305:00070
ID_L2SELECTFOLDER_EXISTINGFOLDER=1306:00071

[Setup.exe\L2FinishReboot]
SD_PBUT_BACK=12:00072
SD_PBUT_CONTINUE=1:00073
SD_PBUT_EXITSETUP=9:00074
SD_HEADER_TITLE=50:00075
SD_STA_MSG1=711:00076
SD_STA_MSG2=712:00077
SD_RBUT_RESTARTWINDOWS=501:00078
SD_RBUT_RESTARTMACHINE=502:00079
SD_RBUT_NONE=503:00080

[Setup.exe\String]

_IDS_FEATURE_DEFAULT_DISPLAY_NAME=00082
_IDS_FEATURE_DEFAULT_DISPLAY_STATUS=00083





_IDS_FEATURE_LANGPACK_DISPLAY_STATUS=00089






_IDS_INFORMATION_INSTALLDIR=00096
_IDS_INFORMATION_PROGRAM_GROUP=00097



_IDS_MSG_CHANGEDIR=00101

_IDS_MSG_ERROR_INVALID_FOLDER=00103

_IDS_MSG_ERROR_LITHIUM2STARTING=00105
_IDS_MSG_ERROR_LOCKEDFILE=00106
_IDS_MSG_ERROR_NOT_ENOUGH_SPACE=00107





_IDS_MSG_ERROR_UPDATE_NOT_APPROPRIATE=00113
_IDS_MSG_ERROR_UPDATE_NOT_SUPPORTED=00114
_IDS_MSG_ERROR_UPDATE_PRODUCT_NOT_INSTALLED=00115
_IDS_MSG_ERROR_UPDATE_VERSION_COMPARE_FAILURE=00116
_IDS_MSG_FILEDELETE_PROCESSING=00117
_IDS_MSG_ONCANCELING_CONFIRM=00118
_IDS_MSG_SDWELCOMMESSAGE_UPDATE_WELCOME=00119
_IDS_MSG_STATUSEX_FIRSTUI=00120
_IDS_MSG_STATUSEX_MAINTUI_MODIFY=00121
_IDS_MSG_STATUSEX_MAINTUI_REMOVEALL=00122
_IDS_MSG_STATUSEX_MAINTUI_REPAIR=00123
_IDS_MSG_STATUSEX_UPDATEUI=00124
_IDS_MSG_UNINSTALL_CONFIRM=00125
_IDS_MSG_WARNING_UPDATE_NOT_NEEDED=00126
_IDS_MSG1_FINISHREBOOT_MAINT=00127
_IDS_MSG1_FINISHREBOOT_REMOVE=00128
_IDS_MSG1_FINISHREBOOT_UPDATE=00129
_IDS_MSG1_ONCANCELING_FINISH=00130
_IDS_MSG1_ONCANCELING_MAINT_FINISH=00131
_IDS_MSG1_ONCANCELING_UPDATE_FINISH=00132
_IDS_MSG1_SDFINISH_MAINT=00133
_IDS_MSG1_SDFINISH_REMOVE=00134
_IDS_MSG1_SDFINISH_UPDATE=00135
_IDS_MSG1_STARTCOPY_MAINT=00136
_IDS_MSG1_STARTCOPY_UPDATE=00137
_IDS_MSG2_ONCANCELING_FINISH=00138
_IDS_MSG2_ONCANCELING_MAINT_FINISH=00139
_IDS_MSG2_ONCANCELING_UPDATE_FINISH=00140
_IDS_STARTBTN_STARTCOPY_MAINT=00141
_IDS_STARTBTN_STARTCOPY_UPDATE=00142
_IDS_STATUSWINDOW_CANCEL=00143
_IDS_STATUSWINDOW_FIRSTUI=00144
_IDS_STATUSWINDOW_MAINTUI_MODIFY=00145
_IDS_STATUSWINDOW_MAINTUI_REMOVEALL=00146
_IDS_STATUSWINDOW_MAINTUI_REPAIR=00147
_IDS_STATUSWINDOW_UPDATEUI=00148
_IDS_TITLE_CHANGEDIR=00149
_IDS_TITLE_FINISHREBOOT_MAINT=00150
_IDS_TITLE_FINISHREBOOT_REMOVE=00151
_IDS_TITLE_FINISHREBOOT_UPDATE=00152
_IDS_TITLE_LITHIUM2STARTING=00153

_IDS_TITLE_ONCANCELING_CONFIRM=00155
_IDS_TITLE_SDFINISH_MAINT=00156
_IDS_TITLE_SDFINISH_REMOVE=00157
_IDS_TITLE_SDFINISH_UPDATE=00158
_IDS_TITLE_STARTCOPY_MAINT=00159
_IDS_TITLE_STARTCOPY_UPDATE=00160
_IDS_MSG_ERROR_DETECT_UNSUPPORTED_OS_VER=00161
_IDS_MSG_ERROR_DETECT_DISABLE_DELETE=00162
_IDS_MSG_ERROR_NOT_ENOUGH_SPACE3=00163
_IDS_MSG_ERROR_FILEDELETE=00164



_IDS_MSG_ERROR_ADMIN_REQUIRED=00168
_IDS_MSG_ERROR_COMMON_SETUP=00169
_IDS_WARN_UNSUPPORTED_TMUSB=00172
_IDS_ERROR_INSTALL_TMUSB=00173

[String Table]
00000="< 戻る(&B)"
00001="次へ(&N) >"
00002="ｷｬﾝｾﾙ"
00003="設定言語の選択\nｾｯﾄｱｯﾌﾟで使用する言語を次の中から選択してください。"
00004="< 戻る(&B)"
00005="次へ(&N) >"
00006="ｷｬﾝｾﾙ"
00007="%P ｾｯﾄｱｯﾌﾟへようこそ"
00008="このﾌﾟﾛｸﾞﾗﾑは、%P をｺﾝﾋﾟｭｰﾀｰにｲﾝｽﾄｰﾙします。このｾｯﾄｱｯﾌﾟﾌﾟﾛｸﾞﾗﾑを実行する前に、すべてのWindowsﾌﾟﾛｸﾞﾗﾑを終了することを推奨します。"
00009="< 戻る(&B)"
00010="次へ(&N) >"
00011="ｷｬﾝｾﾙ"
00012="使用許諾契約\n次の製品使用許諾契約を注意深くお読みください。"
00013="使用許諾契約の全条項に同意します(&A)"
00014="使用許諾契約の条項に同意しません(&D)"
00015="印刷(&P)"
00016="< 戻る(&B)"
00017="次へ(&N) >"
00018="ｷｬﾝｾﾙ"
00019="情報\n次のﾃｷｽﾄをお読みください。"
00020="ﾃｷｽﾄ"
00021="< 戻る(&B)"
00022="次へ(&N) >"
00023="ｷｬﾝｾﾙ"
00024="ｾｯﾄｱｯﾌﾟﾀｲﾌﾟ\nｲﾝｽﾄｰﾙするｾｯﾄｱｯﾌﾟﾀｲﾌﾟを選択します。"
00025="最適な機能を自動的に選択する(&A)"
00026="ﾌﾟﾛｸﾞﾗﾑの機能を適切な設定でｲﾝｽﾄｰﾙします。"
00027="手動(&M)"
00028="ﾌﾟﾛｸﾞﾗﾑの機能を選択します。高度なﾕｰｻﾞｰに推奨します。"
00029="ｾｯﾄｱｯﾌﾟﾀｲﾌﾟを選択してください。"
00030="< 戻る(&B)"
00031="次へ(&N) >"
00032="ｷｬﾝｾﾙ"
00033="機能の選択\nｲﾝｽﾄｰﾙする機能を選択します。"
00034="ｲﾝｽﾄｰﾙする機能を選択してください。ｲﾝｽﾄｰﾙしない機能は、選択を解除してください。"
00035="説明"
00036="< 戻る(&B)"
00037="次へ(&N) >"
00038="ｷｬﾝｾﾙ"
00039="ｲﾝｽﾄｰﾙ先の選択\nﾌｧｲﾙをｲﾝｽﾄｰﾙするﾌｫﾙﾀﾞｰを選択してください。"
00040="%P のｲﾝｽﾄｰﾙ先"
00041="変更"
00042="< 戻る(&B)"
00043="ｲﾝｽﾄｰﾙ"
00044="ｷｬﾝｾﾙ"
00045="ｲﾝｽﾄｰﾙ準備の完了\nｲﾝｽﾄｰﾙを開始する準備が整いました。"
00046="[ｲﾝｽﾄｰﾙ]をｸﾘｯｸしてｲﾝｽﾄｰﾙを開始してください。"
00047="現在の設定:"
00048="< 戻る(&B)"
00049="次へ(&N) >"
00050="ｷｬﾝｾﾙ"
00051="%Pの保守\n%Pを変更または削除します。"
00052="%P ｾｯﾄｱｯﾌﾟ ﾒﾝﾃﾅﾝｽ ﾌﾟﾛｸﾞﾗﾑへようこそ。このﾌﾟﾛｸﾞﾗﾑを使用すると、現在のｲﾝｽﾄｰﾙを変更できます。次のｵﾌﾟｼｮﾝをｸﾘｯｸしてください。"
00053="変更(&M)"
00170="修正(&E)"
00054="削除(&R)"
00055="追加する新しいﾌﾟﾛｸﾞﾗﾑ 機能を選択するか、削除するｲﾝｽﾄｰﾙ済みの機能を選択してください。"
00171="前回のｾｯﾄｱｯﾌﾟでｲﾝｽﾄｰﾙしたすべてのﾌﾟﾛｸﾞﾗﾑ 機能を再ｲﾝｽﾄｰﾙします。"
00056="すべてのｲﾝｽﾄｰﾙされている機能を削除します。"
00057="< 戻る(&B)"
00058="完了"
00059="ｷｬﾝｾﾙ"
00060="InstallShield Wizardの完了"
00061="ｾｯﾄｱｯﾌﾟは、ｺﾝﾋﾟｭｰﾀｰへ %P のｲﾝｽﾄｰﾙを終了しました。"
00062=""
00063=""
00064=""
00065="< 戻る(&B)"
00066="次へ(&N) >"
00067="ｷｬﾝｾﾙ"
00068="ﾌﾟﾛｸﾞﾗﾑ ﾌｫﾙﾀﾞｰの選択\nｾｯﾄｱｯﾌﾟが新しいｼｮｰﾄｶｯﾄを作成する場所を選択してください。"
00069="ｾｯﾄｱｯﾌﾟは、次にﾘｽﾄされているﾌﾟﾛｸﾞﾗﾑ ﾌｫﾙﾀﾞｰにﾌﾟﾛｸﾞﾗﾑ ｼｮｰﾄｶｯﾄを追加します。新しいﾌｫﾙﾀﾞｰ名を入力するか、既存のﾌｫﾙﾀﾞｰ ﾘｽﾄから選択します。[次へ]をｸﾘｯｸして続行してください。"
00070="ﾌﾟﾛｸﾞﾗﾑ ﾌｫﾙﾀﾞｰ(&P):"
00071="既存のﾌｫﾙﾀﾞｰ(&X):"
00072="< 戻る(&B)"
00073="完了"
00074="ｷｬﾝｾﾙ"
00075="InstallShield Wizardの完了"
00076="ｾｯﾄｱｯﾌﾟは、ｺﾝﾋﾟｭｰﾀｰへ %P のｲﾝｽﾄｰﾙを終了しました。\nこのﾌﾟﾛｸﾞﾗﾑを使用する前にｺﾝﾋﾟｭｰﾀｰを再起動してください。"
00077=""
00078=""
00079="はい、今すぐｺﾝﾋﾟｭｰﾀｰを再起動します。"
00080="いいえ、後でｺﾝﾋﾟｭｰﾀｰを再起動します。"
00081="%P が動作するために必須の機能です。"
00082="基本ﾓｼﾞｭｰﾙ"
00083="基本ﾓｼﾞｭｰﾙ処理中..."
00084="%P が動作するために必須の機能です。"
00085="F/Wｱｯﾌﾟﾃﾞｰﾄﾓｼﾞｭｰﾙ"
00086="F/Wｱｯﾌﾟﾃﾞｰﾄﾓｼﾞｭｰﾙ処理中..."
00087="%P で使用する言語を選択します。"
00088="言語ｻﾎﾟｰﾄ"
00089="言語ｻﾎﾟｰﾄ処理中..."
00090="%P が %s で表示できます。"
00091="%P が %s で表示できます。(OS言語)"
00092="%P のｵﾌﾟｼｮﾝ設定ﾌｧｲﾙです。"
00093="ｵﾌﾟｼｮﾝ設定ﾌｧｲﾙ"
00094="ｵﾌﾟｼｮﾝ設定ﾌｧｲﾙ処理中..."
00095="ｲﾝｽﾄｰﾙ機能:"
00096="ｲﾝｽﾄｰﾙ先ﾃﾞｨﾚｸﾄﾘｰ:"
00097="ﾌﾟﾛｸﾞﾗﾑﾌｫﾙﾀﾞｰ:"
00098="ｾｯﾄｱｯﾌﾟﾀｲﾌﾟ:"
00099="自動"
00100="手動"
00101="ｲﾝｽﾄｰﾙ先ﾌｫﾙﾀﾞｰを選択してください。"
00102="ｲﾝｽﾄｰﾙする機能を選択して、ｱﾝｲﾝｽﾄｰﾙする機能の選択を解除します。"
00103="指定したﾌｫﾙﾀﾞｰは他のﾌﾟﾛｸﾞﾗﾑにより使用されている可能性があります。\n空のﾌｫﾙﾀﾞｰを選択するか、新規ﾌｫﾙﾀﾞｰを指定してください。"
00104="ｾｯﾄｱｯﾌﾟに使用されたｲﾝｽﾄｰﾗｰのﾊﾞｰｼﾞｮﾝと実行中のｲﾝｽﾄｰﾗｰのﾊﾞｰｼﾞｮﾝが一致しません。\nｾｯﾄｱｯﾌﾟ済みのﾌﾟﾛｸﾞﾗﾑを削除してから再度ｾｯﾄｱｯﾌﾟを実行してください。"
00105="%P が起動しているため、ｲﾝｽﾄｰﾙを続行できません。\n起動している %P を終了してください。\n再試行しますか？"
00106="ﾌｫﾙﾀﾞｰ内にﾛｯｸされたﾌｧｲﾙがあります。\nｾｯﾄｱｯﾌﾟを終了し、関連するﾌﾟﾛｸﾞﾗﾑを終了してから再度ｾｯﾄｱｯﾌﾟを実行してください。"
00107="ｲﾝｽﾄｰﾙ先ﾄﾞﾗｲﾌﾞの空容量が不足しています。\n不要なﾌｧｲﾙを消去するか、ｲﾝｽﾄｰﾙ先に別のﾄﾞﾗｲﾌﾞを指定してください。"
00108="%P ｾｯﾄｱｯﾌﾟに必要なﾃﾞｨｽｸの空容量が足りません。\nｾｯﾄｱｯﾌﾟを終了し、ﾃﾞｨｽｸの空容量を増やしてから再度ｾｯﾄｱｯﾌﾟを実行してください。"
00109="旧ﾊﾞｰｼﾞｮﾝのEpsonNet製品がｲﾝｽﾄｰﾙされています。\nこのままｲﾝｽﾄｰﾙを続けても問題ありませんが、ｱﾝｲﾝｽﾄｰﾙすることをお勧めします。\nｲﾝｽﾄｰﾙを続行しますか?"
00110="%s は %P の動作に必須の機能です。"
00111="最低でも1つの言語ｻﾎﾟｰﾄを選択してください。"
00112="OSと一致する言語ｻﾎﾟｰﾄを選択してください。"
00113="%P のﾊﾞｰｼﾞｮﾝ %VI がすでにｲﾝｽﾄｰﾙされています。\n\nこのｾｯﾄｱｯﾌﾟは、%P の古いﾊﾞｰｼﾞｮﾝ (%VS) をｲﾝｽﾄｰﾙします。\n\nこのﾊﾞｰｼﾞｮﾝをｲﾝｽﾄｰﾙする前に、ｲﾝｽﾄｰﾙ済みのﾊﾞｰｼﾞｮﾝをｱﾝｲﾝｽﾄｰﾙしてください。"
00114="%P のﾊﾞｰｼﾞｮﾝ %VI がすでにｲﾝｽﾄｰﾙされています。\n\nこのｾｯﾄｱｯﾌﾟは%P のﾊﾞｰｼﾞｮﾝ %VIと完全な互換性がありません。\n\nｾｯﾄｱｯﾌﾟを続ける前に、ｲﾝｽﾄｰﾙ済みのﾊﾞｰｼﾞｮﾝをｱﾝｲﾝｽﾄｰﾙしてください。"
00115="%P が一切ｲﾝｽﾄｰﾙされていません。\n\nｱｯﾌﾟﾃﾞｰﾄには、%P の前のﾊﾞｰｼﾞｮﾝがｲﾝｽﾄｰﾙされている必要があります。"
00116="ﾊﾞｰｼﾞｮﾝの比較に失敗しました。ｾｯﾄｱｯﾌﾟを終了します。"
00117="ﾌｧｲﾙを削除しています..."
00118="ｾｯﾄｱｯﾌﾟをｷｬﾝｾﾙしますか?"
00119="%P のﾊﾞｰｼﾞｮﾝ (%VI) をﾊﾞｰｼﾞｮﾝ %VS にｱｯﾌﾟﾃﾞｰﾄします。続行するには、[次へ]をｸﾘｯｸします。"
00120="InstallShield(R) Wizard は %P をｲﾝｽﾄｰﾙしています。"
00121="InstallShield(R) Wizard は %P を更新しています。"
00122="InstallShield(R) Wizard は %P を削除しています。"
00123="InstallShield(R) Wizard は %P を修復しています。"
00124="InstallShield(R) Wizard は (%VI) ﾊﾞｰｼﾞｮﾝの %P を %VS ﾊﾞｰｼﾞｮﾝへｱｯﾌﾟﾃﾞｰﾄしています。"
00125="選択したｱﾌﾟﾘｹｰｼｮﾝ、およびすべての機能を完全に削除しますか?"
00126="%P のﾊﾞｰｼﾞｮﾝ %VI がすでにｲﾝｽﾄｰﾙされています。\n\nこのｾｯﾄｱｯﾌﾟはｲﾝｽﾄｰﾙ済みの %P をｱｯﾌﾟﾃﾞｰﾄするため、別途ｱｯﾌﾟﾃﾞｰﾄをする必要はありません。\n\nｾｯﾄｱｯﾌﾟ(ｱｯﾌﾟﾃﾞｰﾄ)を続行しますか?"
00127="InstallShield Wizard は、%P 上のﾒﾝﾃﾅﾝｽを完了しました。\n処理中にﾒﾝﾃﾅﾝｽできないﾌｧｲﾙを検出しました。完全にﾒﾝﾃﾅﾝｽするためにｺﾝﾋﾟｭｰﾀｰを再起動してください。"
00128="InstallShield Wizard は %P のｱﾝｲﾝｽﾄｰﾙを完了しました。\n処理中に削除できないﾌｧｲﾙを検出しました。完全に削除するためにｺﾝﾋﾟｭｰﾀｰを再起動してください。"
00129="%P がﾊﾞｰｼﾞｮﾝ %VS にｱｯﾌﾟﾃﾞｰﾄされました。\n処理中にｱｯﾌﾟﾃﾞｰﾄできないﾌｧｲﾙを検出しました。完全にｱｯﾌﾟﾃﾞｰﾄするためにｺﾝﾋﾟｭｰﾀｰを再起動してください。"
00130="%P を完全にｲﾝｽﾄｰﾙする前にｳｨｻﾞｰﾄﾞが中止されました。\n\nｼｽﾃﾑは変更されていません。ﾌﾟﾛｸﾞﾗﾑを後でｲﾝｽﾄｰﾙするには、ｾｯﾄｱｯﾌﾟを再度実行してください。"
00131="%Pをﾒﾝﾃﾅﾝｽする前にｳｨｻﾞｰﾄﾞが中止されました。\n\nｼｽﾃﾑは変更されていません。ﾌﾟﾛｸﾞﾗﾑを後でﾒﾝﾃﾅﾝｽするには、ｾｯﾄｱｯﾌﾟを再度実行してください。"
00132="%P をｱｯﾌﾟﾃﾞｰﾄする前にｳｨｻﾞｰﾄﾞが中止されました。\n\nｼｽﾃﾑは変更されていません。ﾌﾟﾛｸﾞﾗﾑを後でｱｯﾌﾟﾃﾞｰﾄするには、ｾｯﾄｱｯﾌﾟを再度実行してください。"
00133="InstallShield Wizard は、%P 上のﾒﾝﾃﾅﾝｽを完了しました。"
00134="InstallShield Wizard は %P のｱﾝｲﾝｽﾄｰﾙを完了しました。"
00135="%P がﾊﾞｰｼﾞｮﾝ %VS にｱｯﾌﾟﾃﾞｰﾄされました。"
00136="[ﾒﾝﾃﾅﾝｽ]をｸﾘｯｸしてｲﾝｽﾄｰﾙを開始してください。"
00137="[ｱｯﾌﾟﾃﾞｰﾄ]をｸﾘｯｸしてｲﾝｽﾄｰﾙを開始してください。"
00138="[完了]をｸﾘｯｸしてｾｯﾄｱｯﾌﾟ ｳｨｻﾞｰﾄﾞを終了します。"
00139="[完了]をｸﾘｯｸしてｾｯﾄｱｯﾌﾟ ｳｨｻﾞｰﾄﾞを終了します。"
00140="[完了]をｸﾘｯｸしてｾｯﾄｱｯﾌﾟ ｳｨｻﾞｰﾄﾞを終了します。"
00141="ﾒﾝﾃﾅﾝｽ"
00142="ｱｯﾌﾟﾃﾞｰﾄ"
00143="ｷｬﾝｾﾙ"
00144="ｲﾝｽﾄｰﾙ中..."
00145="更新中..."
00146="削除中..."
00147="修復中..."
00148="ｱｯﾌﾟﾃﾞｰﾄ中..."
00149="ﾌｫﾙﾀﾞｰ選択"
00150="ﾒﾝﾃﾅﾝｽの完了"
00151="ｱﾝｲﾝｽﾄｰﾙの完了"
00152="ｱｯﾌﾟﾃﾞｰﾄの完了"
00153="%P 起動中の検出"
00154="旧ﾊﾞｰｼﾞｮﾝの検出"
00155="ｾｯﾄｱｯﾌﾟの中止"
00156="ﾒﾝﾃﾅﾝｽの完了"
00157="ｱﾝｲﾝｽﾄｰﾙの完了"
00158="ｱｯﾌﾟﾃﾞｰﾄの完了"
00159="ﾒﾝﾃﾅﾝｽ準備の完了\nﾒﾝﾃﾅﾝｽを開始する準備が整いました。"
00160="ｱｯﾌﾟﾃﾞｰﾄ準備の完了\nｱｯﾌﾟﾃﾞｰﾄを開始する準備が整いました。"
00161="未ｻﾎﾟｰﾄのOSを検出しました。\nｾｯﾄｱｯﾌﾟを中止します。"
00162="ファイルが削除できないため、アンインストールできません。\n以下のファイルの属性や使用状況を確認して再度アンインストールを実行してください。\n\nファイル："
00163="ｾｯﾄｱｯﾌﾟに必要なﾃﾞｨｽｸの空き容量が足りません。\nﾃﾞｨｽｸの空き容量を増やしてから再度ｾｯﾄｱｯﾌﾟを実行してください。\nｾｯﾄｱｯﾌﾟを中止します。"
00164="ﾌｧｲﾙ削除処理中にｴﾗｰを検出しました。\nﾌｧｲﾙが残っている可能性があります。"
00165="ｲﾝｽﾄｰﾙ先へのﾌｧｲﾙ転送処理に失敗したため、ｾｯﾄｱｯﾌﾟを中止します。\n中止後に再度ｾｯﾄｱｯﾌﾟを実行してください。"
00166="ｲﾝｽﾄｰﾙ先へのﾌｧｲﾙ転送処理に失敗したため、ｾｯﾄｱｯﾌﾟを中止します。\n不正なﾌｧｲﾙが残っている可能性があるため、中止後にｱﾝｲﾝｽﾄｰﾙを実行してください。"
00167="ファイルサイズを計算中…"
00168="管理者権限が必要です。\n管理者権限を持つﾕｰｻﾞｰで実行してください。\nｾｯﾄｱｯﾌﾟを中止します。"
00169="ｾｯﾄｱｯﾌﾟ処理中にｴﾗｰが発生しました。\nｾｯﾄｱｯﾌﾟを中止します。\nErrorCode: "
00172="このOSではUSB経由の設定変更をおこなうことができません。よろしいですか？"
00173="USBドライバーのインストールに失敗しました。"
